[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# CurrentStatusNames

Names for various service statuses

## Declaration

Source position: daemonapp.pp line 450

`var CurrentStatusNames: array [TCurrentStatus] of string = ('Stopped', 'Start Pending', 'Stop Pending', 'Running', 'Continue Pending', 'Pause Pending', 'Paused');`